
    html,
    body {
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden;
        background-color: #E5E5E5;
        font-family: Epilogue;
        font-style: normal;
    }
    a {
        text-decoration: none;
        color: none;
    }

    a:hover {
        text-decoration: none !important;
    }
    a:focus{
        outline: none !important;
        border: none !important;
        text-decoration: none !important;
    }

    li {
        list-style: none;
    }
    section{
        margin: 0 0;
        padding:  0 0;
    }


    /* logo */
    
    .header {
        background-color: #FFFFFF;
        max-width: 1440px !important;
        margin: 0 auto;
        width: 100%;
        height: 68px;
        padding: 0 75px;
    }
    
    .left__header {
        float: left;
        padding: 13.18px 0 10.82px 0;
    }
    
    .left__header--logo img {
        width: 121.77px;
        height: 44px;
    }
    /* end-logo */
    /* menu */
    
    .right__header {
        float: right;
        margin: auto 0;
    }
    
    .menu__lv1 {
        display: flex;
        margin: auto;
        white-space: nowrap;
        z-index: 1000;
    }
    
    .menu__lv1 button {
        height: 36px;
        width: 36px;
        border-radius: 30px;
        outline: none;
        border: none;
        background-color: #F0F0F0;
    }
    
    .menu__lv1 button:focus {
        outline: 0;
    }
    
    .menu__lv1 i {
        color: #6e6e6e;
    }
    
    .menu__lv1 li {
        padding: 8px 14px;
        margin: auto 0;
    }
    
    .menu__lv1 li:last-child {
        padding-right: 0;
    }
    
    .navbar {
        padding-right: 0 !important;
        margin-right: 6px;


        /* float: right; */

        float: right;

    }
    
    .menu__lv1 a {
        margin: auto;
        font-family: Epilogue;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 140%;
        letter-spacing: 0.05em;
        color: #232323;
    }
    
    .menu__lv1 a:hover {
        text-decoration: none;
        color: #cc5460;
    }
    
    .dark {
        margin-left: -30px !important;
        width: 30px !important;
    }
    
    #ld {
        width: 78px;
    }
    
    span {
        border-radius: 25px;

        padding: 3px 1px;

        padding: 1px 0;
        background-color: #F53143;
    }
    
    .light,
    .dark {
        background-color: unset !important;
        padding: 0 !important;
        margin: 0 !important;
        font-size: 14px;
    }
    
    .dark {
        margin-left: -18px !important;
    }
    
    .dark i {
        position: relative;
        top: -3%;
        right: -7%;
        color: #f5aeae;
    }
    
    .light {
        margin-left: -8px !important;
    }
    
    .light i {
        position: relative;
        top: -3%;
        left: 4%;
        color: #FFFFFF !important;
    }
    /* end-menu */
    /* responsive header */
    
    @media screen and (max-width: 1380px) {
        div.box__contact {
            display: block;
        }
        div.box__contact h5 {
            margin-left: 0 !important;
        }
    }
    
    @media screen and (max-width: 1328px) {
        div.header {
            width: 100%;
            margin: 0 auto !important;
            display: block;
        }
        div.left__header {
            width: 100%;
            text-align: center !important;
        }
        div.right__header {
            width: 100%;
            text-align: center !important;
            margin: 0 auto !important;
        }
        div.right__header--menu {
            width: 80%;
            margin: auto !important;
            float: unset !important;
        }
        div.top_box-search .has-search .form-control-feedback {
            top: 17.8%;
        }
    }
    
    @media screen and (max-width: 1250px) {
        div.right__content img {
            width: auto !important;
            max-width: 100% !important;
        }
        div.right__content {
            margin: auto 0 !important;
        }
        div.right__header--menu {
            width: 90%;
            margin: auto !important;
            float: unset !important;
        }
        div.right__header--menu {
            width: 100%;
            margin: auto !important;
            float: unset !important;
        }
        div.main__content--left {
            width: 60%;
        }
        div.right__content--box:first-child {
            margin-top: 24px;
        }

        div.colums-box {
            display: block;
        }
        div.colums-box,
        div.full {
            display: block !important;
            margin: 0 !important;

        }
        div.colum__content {
            padding: 0;
            border: unset !important;
        }
        .content-box {
            display: block !important;
        }
        div.right-content {
            margin-top: 20px;
        }
        div.top_box-search .has-search .form-control-feedback {
            top: 11.15%;
        }
        div.top_box-content {
            display: block !important;
        }
        div.content-no1 {
            width: 100% !important;
            padding-bottom: 20px;
        }
        div.no2_dropdown-img {
            padding-right: 5px;
        }


        div#haft {
            max-width: unset;
        }

    }
    
    @media screen and (max-width: 1192px) {
        div.top_box-search .has-search .form-control-feedback {
            top: 10.66% !important;
        }


        div.left__detail--content {
            display: block !important;
        }
    }
    
    @media screen and (max-width: 1100px) {
        div#detail {
            display: block !important;
        }
        div.main__content--left {
            max-width: unset;
            width: fit-content !important;
        }
        div.left__detail {
            margin: 0 auto;
            margin-bottom: 20px;
        }
        div.main__content--right {
            width: 100% !important;
            max-width: 1440px;
            margin: 0 !important;
        }
        div.main__content--right {
            margin-left: 40px !important;
        }

    }
    
    @media screen and (max-width: 990px) {
        div.header {
            width: 100% !important;
            display: flex !important;
            position: relative;
        }
        .left__header--logo {
            text-align: unset !important;
            float: left !important;
        }
        .navbar {
            margin-right: 0 !important;
        }
        .left__header {
            float: left;
            width: 350px !important;
        }
        .naa {
            margin: auto;
            position: relative;
            top: 0;
            float: right;
        }
        .navbar-toggler {
            float: left;
        }
        .menu__lv1 {
            position: absolute;
            right: 18%;
            background-color: rgb(250, 240, 232);
            width: 250px;
            margin: 0;
        }
        .menu__lv1 a:hover {
            color: none;
        }
        div.right__content {
            padding-left: 20px !important;
            padding-top: 0 !important;
            text-align: unset !important;
            margin: 20px !important;
        }
        div.left__content {
            padding-left: 40px !important;
            padding-bottom: 0 !important;
        }
        div.right__content img {
            float: left !important;
        }
        div.main__content--right {
            margin-left: 0 !important;
        }
        .right__title h1 {
            margin-left: 40px !important;
        }
    }
    
    @media screen and (max-width: 800px) {
        div.content__title {
            max-height: unset !important;
            display: block;
        }
        div.main__content {
            display: block;
        }
        div.main__content--left {
            width: 100%;
        }
        div.main__content--right {
            margin: 0;
            width: 100%;
            max-width: unset;
        }
        div.right__content {
            margin: 0 !important;
            padding: 0 !important;
        }
        div.modal-ct {
            display: block !important;
        }
        div.modal-ct h1 {
            position: unset !important;
        }
        div.modal-ct h4 {
            position: unset !important;
        }
        div.modal-ct p {
            position: unset !important;
        }
    }
    
    @media screen and (max-width: 700px) {
        .footer {
            display: block !important;
            height: auto;
        }
        .header {
            padding: 0 20px !important;
        }
        div.left__footer {
            width: 100%;
            text-align: center;
        }
        div.content {
            padding: 16px 20px !important;
        }
        .fixer {
            top: 50%;
            left: 90%;
        }
        div.right__content {
            padding-left: 40px !important;
            padding-top: 0 !important;
            margin: 20px auto !important;
        }
        div.left__content {
            padding-left: 40px !important;
            padding-bottom: 0 !important;
        }
        div.content__title {
            padding-left: unset !important;
        }
        div.main__content {
            padding: 20px !important;
        }
        div.main__content--right .right__title h1 {
            margin-left: 0 !important;
        }
        div.main__content--right .right__content {
            padding-left: 0 !important;
        }
        div.pagination-main {
            display: block;
        }
        div.pagination-main .left__pag {
            padding-bottom: 10px;
        }
    }
    

    @media screen and (max-width: 650px) {
        div.detail__end {
            display: block;
            text-align: center;
        }
        div.detail__end button {
            margin: 10px;
        }
    }
    

    @media screen and (max-width: 500px) {
        div.footer__top--email {
            display: block !important;
            padding-bottom: 100px;
        }
        div.follow {
            float: left !important;
            margin-left: 15px;
        }
        div.content {
            padding: 16px 10px !important;
        }
        .fixer {
            top: 50%;
            left: 88%;
        }
        div.row {
            margin-left: 50px !important;
        }
        div.left__content {
            padding-left: 30px !important;
            padding-bottom: 0 !important;
        }
        div.right__content {
            padding-left: 30px !important;
        }
        div.row {
            margin-left: 0 !important;
        }

        div.content__detail h1 {
            font-size: 4vw;
        }
        div.detail__ct1 li {
            font-size: 3vw;
        }
        div.user__comment p {
            font-size: 3vw;
        }
        div.main__content--left {
            width: 100% !important;
            margin: 0 auto !important;
        }
        div.own {
            display: block;
        }
        div.own p {
            margin-left: 5px;
        }
        div.own img {
            position: relative;
            left: 40%;
        }
        div.own li,
        a,
        p {
            font-size: 3vw !important;
        }
        #cat {
            width: 100% !important;
        }

    }
    
    @media screen and (max-width: 400px) {
        .footer {
            display: block !important;
            padding: 0 20px !important;
        }
        .fixer {
            top: 50%;
            left: 85%;
        }
        div.colum__content {
            display: unset !important;
            display: block !important;
        }
    }
    
    @media (min-width: 576px) {
        .modal-dialog {
            max-width: 888px !important;
        }
    }
    /* end-responsive header */
    /*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
    
    .form-control:focus {
        box-shadow: none;
    }
    
    .form-control-underlined {
        border-width: 0;
        border-bottom-width: 1px;
        border-radius: 0;
        padding-left: 0;
    }
    /* search */
    /*
  *
  * ==========================================
  * FOR DEMO PURPOSE
  * ==========================================
  *
  */
    
    body {
        min-height: 100vh;
    }
    
    .form-control::placeholder {
        font-size: 0.95rem;
        color: #aaa;
        font-style: italic;
    }
    
    .form-control {
        padding: 0 !important;
        width: 700px !important;
    }
